credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: xkz3rQu7PAIK4pNRwVOIkpgbaje0kQ
      project-domain-name: Default
      tenant-name: juju_epc-project_077f2736-5c06-4490-919f-eb12ad1be19e
      user-domain-name: Default
      username: juju_epc-user_077f2736-5c06-4490-919f-eb12ad1be19e